{{#each errors}}
<div class="alert alert-danger alert-dismissible fade show" role="alert">
  {{text}}
  <button type="button" class="close" data-dismiss="alert" aria-label="Close">
    <span aria-hidden="true">&times;</span>
  </button>
</div>
{{/each}}

<div class="col-md-4 mx-auto">
  <div class="card">
    <div class="card-header">
      <h3>Editar Noticia</h3>
    </div>
    <div class="card-body">
      <form action="/notes/edit-note/{{note._id}}?_method=PUT" method="POST">
        <input type="hidden" name="_method" value="PUT">
        <div class="form-group">
          <input type="text" name="categoria" class="form-control" value="{{note.categoria}}"/>
        </div>
        <div class="form-group">
          <input type="text" name="title" class="form-control" value="{{note.title}}"/>
        </div>
        <div class="form-group">
          <textarea name="description" class="form-control">{{note.description}}</textarea>
        </div>
        <div class="form-group">
          <textarea name="autor" class="form-control">{{note.autor}}</textarea>
        </div>
        <div class="form-group">
          <textarea name="comentario" class="form-control">{{note.comentario}}</textarea>
        </div>
        <div class="form-group">
          <button class="btn btn-success btn-block" type="submit">
            Actualizar
          </button>
        </div>
      </form>
    </div>
  </div>
</div>
